--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets and returns association target for given source
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::OneToOne::Relationship#set
is_singleton: false
name: set
params: (source, target)
visibility: public
